﻿/*LEFT TO RIGHT*/

/*Site wide*/
Body
{
	padding-top:0px;
	margin-top:0px;
	font: normal 76%/1.7em Verdana, Helvetica, Arial, sans-serif;
	color: #003363;
}

h2 
{ 
	font-size: 1.5em; 
	font-weight:normal; 
	line-height: 1.4em; 
	margin: 0px; 
	padding: 0em 0px .1px 0px; 
} 

h3 
{ 
	font-size: 1em; 
	font-weight:bold; 
	line-height: 1.4em; 
	margin: 0px; 
	padding: 0em 0px .1em 0px; 
}

label.error {
  clear: none;
  color: Red;
  float: right;
  padding-right: 10px;
  white-space: nowrap;
}

h4 
{ 
	font-size: 1.2em; 
	font-weight:bold; 
	line-height: 1.4em; 
	margin: 0px; 
	padding: 0em 0px .1em 0px; 
}

hr {
border: 0;
color: #BACDD1;
background-color: #BACDD1;
height: 1px;
width: 100%;
text-align: center;
}

.CTPTable
{
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	padding-top:0px;
	width: 95%;
}

.LangSelectCell
{
	text-align: right;
}

.lang table
{
	padding: 100px 0px 0px 0px;
	margin:0px;
	font-size:90%;
	line-height:normal;
	text-align:center;
	border-width:0px;
	border-collapse: collapse;
	background-color :#BACDD1;
	float:right;
}

.lang td
{
	width:100px;
	color:#003363;
	text-align:center;
	vertical-align:middle;
}

.lang a
{
   display: block;
   text-decoration: none;
   font-weight:normal; 
   color:#003363;
}

.lang a:visited
{
	color:#003363;
	text-decoration:none;
}

.lang a:hover
{
	color:#003363;
	text-decoration:underline;
}

.lang .LanguageLinkSelected a
{
	font-weight:bold;
}

.lang .first
{
    height:5px;
    width:100px;
    background: url(/images/corner_top_left_Aqua_UpsideDown.gif) no-repeat left bottom;
}

.lang .last
{
    height:5px;
    width:100px;
	background: url(/images/corner_top_right_Aqua_UpsideDown.gif) no-repeat right bottom;
}

.LogoCell
{
	vertical-align: top;
	text-align: center;
	width: 200px;
	height: 130px;
	padding-top: 10px;
}



.SearchCell
{
	text-align: right;
	float:right;
	padding-right: 10px;
	vertical-align:bottom;
	height:60px;
	padding-top:10px;
	
}
.StrapDiv
{
	padding-right: 10px;
}
.SearchCell table
{
}

.SearchDiv
{
	text-align:right;
}

.SearchBar
{
	width:220px;
	border: 1px solid #003363;
	padding: 6px; 
	margin: 0em 10px 0em 0px;
	font-size: 	10.95px;
}

.SearchButton
{
	margin: 0em 0px 0em 0px; 
	background:#fff;
	border-bottom: 1px solid #003363;
	border-right: 1px solid #003363;
	width:8em; 
	padding: 6px 4px 6px 4px;
	font-size: 10.95px;
}

.SearchAdvLink
{
	font-size:10.95px;
	color:#003363;
	text-align:right;
}

.SearchAdvLink a
{
	color:#003363;
	text-decoration:underline;
}

.SearchAdvLink a:visited
{
	color:#003363;
	text-decoration:underline;
}

.Validator
{
    color:     Red;
}

.DotCell
{
	background-image: url(/images/DotHeader.gif);
	background-repeat: repeat-x;
	background-position: left;
	height: 10px;
}

.BreadCell
{
	height:50px;
}

.BreadCell
{
	vertical-align:top;
	margin-left:5px;
	font-size:9.73333px;
}

.BreadCell a
{
	text-decoration:none;
	color:#003363;
}

.BreadCell a:visited
{
	color:#003363;
}

.BreadCell a:hover
{
	text-decoration:underline;
}

.BreadCell td
{
	padding-left: 15px;
	text-align: left;
	background-image: url(/images/menu_ding_LR.gif);
	background-position: left;
	background-repeat: no-repeat;
}

.BreadCell td:hover
{
	text-decoration:underline;
	background-image: url(/images/menu_ding_Selected_LR.gif);
}

.MenuCell
{
	padding-left:25px;
	padding-top: 0px;
	text-align: left;
	vertical-align: top;
	list-style-image: url(/images/menu_ding_LR.gif);
	font-weight: bold;
	font-size: 10.95px;
}

.MenuCell a
{
	text-decoration:none;
	color:#003363;
}

.MenuCell a:visited
{
	color:#003363;
}

.MenuCell ul
{
	padding-left: 0px;
	margin-left: 20px;
}

.MenuCell li
{
	padding-top: 2px;
}

.MenuCell .selected
{
	list-style-image: url(/images/menu_ding_Selected_LR.gif);
}

.MenuCell li:hover
{
	list-style-image: url(/images/menu_ding_Selected_LR.gif);
}


.MenuList
{
	margin-left:20px;
}

.ContentCell
{
	vertical-align: top;
	color:#003363;
}

.ContentCell a
{
	text-decoration:underline;
	color:#003363;
}
.CTPDataTabsRow
{
	text-align:right;
	height:25px;
}

/*Rounded corner tables eh*/
.CTPDataTable
{
  margin-top:0px;
  padding-top:0px;
  width:100%;
  font-family: Verdana;
  font-size: 10pt;
}

.CTPDataHeaderCell
{
	background-color: #bacdd1;
	margin:0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 20px;
	padding-right: 15px;
	vertical-align:middle;
	height:1em;
}

.CTPDataContentCell
{
	padding-top:10px;
	padding-right:150px;
	padding-left:0px;
	padding-bottom:10px;
	vertical-align: top;
	
}

.SearchCTPDataContentCell
{
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	vertical-align: top;
	
}

.CTPDataContentCellNoPad
{
	padding-top:10px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:10px;
	vertical-align: top;
	
}

.CTPDataContentDiv
{
	position: relative;
	top: -25px;
}

.CTPResultsContentCell
{
	padding-top:10px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:10px;
	vertical-align: top;
}

.CTPDataContentCell ul
{
	list-style-image:url(/images/list_ding.gif);
}

.CTPDataContentCellNoPad ul
{
	list-style-image:url(/images/list_ding.gif);
}

.CTPDataRightShadeCell
{
  width:25%;
  padding-top:10px;
  padding-left:10px;
  vertical-align: top;
  text-align: left;
  background-color: #e9eef1;
  border-style: solid;
  border-width: 1px;
  border-color: #bacdd1;
  border-top-style: none;
  border-bottom-style: none;
  height:16px;
  padding:0px;
  margin:0px;
}

.CTPDataHeading
{
	display:block;
	position:relative;
	top:-15px;
	color:#003363;
	font-weight:bold;
	font-size: 12pt;
	line-height: 1.3em;
	height: 8px;
	z-index: 4;
}

.StaticDataHeading
{
  position:relative;
  top:-15px;
  color:#003363;
  font-weight:bold;
  font-size: 12pt;
  line-height: 1.3em;
  height: 8px;
  z-index: 4;
}

.CornerImage
{
	width:16px;
	height:16px;
}

.CTPDataTable .TopLeft
{
    background-color: #bacdd1;
    width:16px;
    height:16px;
    padding:0px;
}

.CTPDataTable .TopMid
{
  background-color: #bacdd1;
  background-repeat: repeat-x;
  background-position:bottom;
  height:16px;
  padding:0px;
  padding-left:15px;
  margin:0px;
  color:#FFFFFF;
}

.CTPDataTable .TopRight
{
    background-color: #bacdd1;
    width:16px;
    height:16px;
    padding:0px;
    text-align:right;
}

.CTPDataTable .TopRightShadeCell
{
    background-color: #bacdd1;
    width:25%;
    height:16px;
    padding:0px;
    text-align:right;
}

.CTPDataTable .TopLeftShadeCell
{
    background-color: #bacdd1;
    width:25%;
    height:16px;
    padding:0px;
    text-align:left;
}

.CTPDataTable .MidLeft
{
    background-color: #bacdd1;
    background-image: url('/images/CornerML.gif');
    background-repeat: repeat-y;
    background-position:right;
    height:16px;
    padding:0px;
    margin:0px;
}

.CTPDataTable .MidRight
{
    background-color: #bacdd1;
    background-image: url('/images/CornerMR.gif');
    background-repeat: repeat-y;
    background-position:left;
    height:16px;
    padding:0px;
    margin:0px;
}

.CTPDataTable .Content
{
}

.CTPDataTable .BottomLeft
{
    background-color: #bacdd1;
    width:16px;
    height:16px;
    padding:0px;
}

.CTPDataTable .BottomMid
{
    background-color: #bacdd1;
    background-image: url('/images/CornerMB.gif');
    background-repeat: repeat-x;
    background-position:top;
    height:16px;
    padding:0px;
    margin:0px;
}

.CTPDataTable .BottomRight
{
    background-color: #bacdd1;
    width:16px;
    height:16px;
    padding:0px;
    text-align:right;
}

.CTPDataTable .BottomRightShadeCell
{
    background-color: #bacdd1;
    background-image: url('/images/CornerMBShade.gif');
    background-position: top;
    background-repeat: repeat-x;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #bacdd1;
    width:25%;
    height:16px;
    padding:0px;
    text-align:right;
}

.CTPDataTable .BottomLeftShadeCell
{
	background-color: #bacdd1;
    background-image: url('/images/CornerMBShade.gif');
    background-position: top;
    background-repeat: repeat-x;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #bacdd1;
    width:25%;
    height:16px;
    padding:0px;
    text-align:left;
}

.inline
{
	display:inline-block;
}

.inline_with_space_below {
    display: inline-block;
    margin-bottom: 10px;
}

.inline div
{
	display:inline;
}

.inline div div
{
	display:inline;
}

.inline .GovernenceData
{
	display:inline;
}

.inline .GovernenceData div
{
	display:inline;
}

.inline .CPBData
{
	display:inline;
}

.inline .CPBData div
{
	display:inline;
}

.CTPFramePadding
{
	padding: 5px;
}

/*/Rounded corner tables eh*/

.CTPParaClippingHeaderLabel
{
	display:block;	
	font-weight:bold;
}

.CTPParaClippingHeaderLabelInline
{
	font-weight:bold;
}

.CTPParaInlineHeaderLabel
{
	padding-right:5px;
	font-weight:bold;
}

.CTPParaClippingVarBlock
{
	display: block;
	margin-bottom: 5px;
}

.CTPParaClippingVarBlock fieldset
{
	margin-bottom: 20px;
}

.CTPParaInlineRightMarginVar
{
	margin-right:5px;
}

.CTPFinancialSubHeader
{
	cursor:hand;
	cursor:pointer;
	background-color: #E9EEF1;
	vertical-align: top;
}

.CTPFinancialSubHeaderWithoutDropdown
{
	background-color: #E9EEF1;
	vertical-align: top;
	border-right:solid 1px #bacdd1;
}

.CTPFinancialCell
{

	vertical-align: top;
}

.CTPFinancialRowTable
{
}

.CTPFinancialAmountCell
{
	padding:0px;
	margin:0px;
	padding-right: 5px;
	text-align:right;
	font-size: 13.33px;
	border-right:solid 1px #bacdd1;
	font-weight:bold;
}

.CTPFinancialTotalAmountCell
{
	padding:0px;
	margin:0px;
	padding-right: 5px;
	text-align:right;
}

.CTPFinancialSectionTotalMain
{
	padding:0px;
	margin:0px;
	padding-right: 5px;
	background-color:#FFFFFF;
	border-bottom: solid 2px #bacdd1;
	font-weight:bold;
	border-right:solid 1px #bacdd1;
}

.CTPFinancialSectionTotalMainShade
{
	padding:0px;
	margin:0px;
	padding-right: 5px;
	background-color:#FFFFFF;
	border-bottom: solid 2px #bacdd1;
	font-weight:bold;
	background-color: #E9EEF1;
}

.CTPFinancialSectionTotalAmount
{
	padding:0px;
	margin:0px;
	padding-right: 5px;
	background-color:#FFFFFF;
	border-bottom: solid 2px #bacdd1;
	text-align:right;
	font-weight:bold;
	border-right:solid 1px #bacdd1;
}

.CTPFinancialMainItemCell
{
	width:30%;
	background-color: #bacdd1;
}

.CTPFinancialSubItemCell
{
	width:30%;
	text-align:right;
	/*background: #E9EEF1 url("/images/subsect_tree.gif") no-repeat 0px 50%;*/
	font-size: 80%;
}

.CTPFinancialSubItemCell_B
{
	width:30%;
	text-align:right;
	/*background: #E9EEF1 url("/images/subsect_tree_B.gif") no-repeat 0px 50%;*/
	font-size: 80%;
}

.CTPFinancialSubItemCell_T
{
	text-align:right;
	/*background: #E9EEF1 url("/images/subsect_tree_T2.gif") no-repeat 0px 50%;*/
	font-size: 13.33px;
	border-right:solid 1px #bacdd1;
	width:40%;
	padding-right:5px;
}

.CTPFinancialAmountCellHead
{
	padding:0px;
	margin:0px;
	text-align:right;
	width:14%;
	padding-right: 10px;
	background-color: #bacdd1;
	border-bottom-style: solid;
	border-bottom-color: #003363;
	border-bottom-width: 1px;
}

.CTPFinancialMainItemCellHead
{
	width:30%;	
	background-color: #BACDD1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	font-weight: bold;
	padding: 2px;
		
}

.CTPFinancialSubItemCellHead
{
	width:28%;
	text-align:right;
	background-color: #bacdd1;
	border-bottom-style: solid;
	border-bottom-color: #003363;
	border-bottom-width: 1px;
}

tr.CTPFinancialHR
{
    background-color: #E9EEF1;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    color: #bacdd1;
    height:3px;
}

.CTPFinancialHR hr
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;  
    height:1px; 
}

.CTPFinancialTotalHR hr
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;  
    height:2px; 
}


/*Footer-at-the-bottom-of-the-page-that-works-in-all-browsers hack*/

html, body, .wrapper
{
	min-height: 100%; /*Sets the min height to the height of the viewport.*/
	width: 100%;
	height: 100%; /*Effectively, this is min height for IE5+/Win, since IE wrongly expands an element to enclose its content. This mis-behavior screws up modern browsers*/
}

html>body, html>body .wrapper
{
	height: auto; /*this undoes the IE hack, hiding it from IE using the child selector*/
}

body
{
	margin: 0;
}

.wrapper
{
	position: absolute;
	top: 0;
	left: 0;
}

.viewport
{
	margin-bottom: 40px; /*Modify value as needed for footer height.*/
	height: auto;
	padding: 1px;
}

.FooterCell
{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}

table.footer
{
	background-color: #bacdd1;
	width:95%;
	font-family: Verdana;
	font-size: 8pt;
	height: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
}

table.footer td.first
{
	background: url(/images/corner_top_left_Aqua.gif)  no-repeat top left;
	width:5px;
	height: 35px;
}

table.footer td.last
{
	background: url(/images/corner_top_right_Aqua.gif)  no-repeat top right;
	width:5px;
}

table.footer td a
{
	padding-right: 1px; 
	padding-left: 1px; 
	text-decoration:none;
}

table.footer td a:link, 
table.footer td a:visited, 
table.footer td a:active, 
table.footer td a:hover
{
	color:#003363;
	text-decoration:underline;
}



/* CMS */
.editPageDiv
{
	display:block;
	position:absolute;
	z-index:50;
	background-color: #FFFFFF;
	top:30px;
}

.newPageDiv
{
	display:block;
	position:absolute;
	z-index:50;
	background-color: #FFFFFF;
	top:30px;
}

.CMSAdminBar
{
	position:absolute;
	left:0px;
	top:0px;
	background-color:#CCCCCC;
	height:20px;
	width:100%;
	z-index:50;
}

.CMSAdminLabel
{
	font-weight: bold;
	color: #990000;
	margin-left: 10px;
	margin-right: 400px;
}

.CMSAdminNewLink
{
	margin-left:10px;
	margin-right:10px;
}

.CMSAdminEditLink
{
	margin-left:10px;
	margin-right:10px;
}

.CMSAdminDelLink
{
	margin-left:10px;
	margin-right:10px;
}

.CMSAdminLogoutLink
{
	margin-left:10px;
	margin-right:10px;
}

/*Tabs*/

.tabsAlign
{
	float:right;
}

table.tabsbar{
	padding:0px;
	margin:0px;
	font-size:12px;
	line-height:normal;
	text-align:center; 
	background-color :#FFFFFF; 
}

table.tabsbar td.tab
{
   width:100px;
   padding-top: 0px;
   padding-right: 2px;
   padding-bottom: 0px;
   padding-left: 0px;
   background-image: url('/images/TabTop.gif');
   background-position: top;
   background-repeat: repeat-x;
}

table.tabsbar td.firsttab
{
   width:100px;
   padding-top: 0px;
   padding-right: 2px;
   padding-bottom: 0px;
   padding-left: 0px;
   background-image: url('/images/TabTop.gif');
   background-position: top;
   background-repeat: repeat-x;

}

table.tabsbar td.firsttab a
{
   text-decoration: none;
}

table.tabsbar td.spacer
{
	padding:0px;
    height:5px;
    width:100px;
}

table.tabsbar td.selected{
   width:100px;
   color:#003363;
   padding-top: 0px;
   padding-right: 1px;
   padding-bottom: 0px;
   padding-left: 1px;
   font-weight:bold; 
   background-image: url('/images/TabTop.gif');
   background-position: top;
   background-repeat: repeat-x;
   background-color: #bacdd1;
}

table.tabsbar td.tab a{
   display: block;
   padding-top: 3px;
   padding-right: 0px;
   padding-bottom: 3px;
   padding-left: 0px;
   text-decoration: none;
   font-weight:normal; 
   color:#003363;
}

table.tabsbar td.selected a{
	font-weight:bold; 
	display: block;
	padding: 1px;
	text-decoration: none;
	color:#003363;
	padding: 3px 0px 3px 0px;
	
}

table.tabsbar td.fisttab a:link, table.tabsbar td a:visited{
	color:#003363; 
}

table.tabsbar td.tab a:link, table.tabsbar td a:visited{
	color:#003363; 
}
table.tabsbar td.selected a:link, table.tabsbar td.selected a:visited{
	color:#003363;
}

table.tabsbar td.tab a:hover, table.tabsbar td a:active {
   text-decoration:underline;
}

table.tabsbar td.selected a:hover, table.tabsbar td.selected a:active {
   text-decoration:underline;
}

.TabsBeginTab
{
	background-image: url('/images/TabLeft.gif');
	background-position: right bottom;
	background-repeat: no-repeat;
	width: 6px;
}

.TabsEndTab
{
	background-image: url('/images/TabRight.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 6px;
}

.TabsBeginTabSelected
{
	background-image: url('/images/TabLeftFilled.gif');
	background-position: right bottom;
	background-repeat: no-repeat;
	width: 6px;
}

.TabsEndTabSelected
{
	background-image: url('/images/TabRightFilled.gif');
	background-position: left bottom;
	background-repeat: no-repeat;
	width: 6px;
}

/*CTP Stuff*/
.CPTBackToTopLink
{
	margin-left:30px;
	text-align:right;
}

/*CPB Stuff*/
.CPBControl
{
	color:#003363;
	font-size: 12px; 
}

.CPBControl fieldset{
	border:1px solid #bacdd1; 
	padding: 0em 1em 1em 1em; 
	margin:0em 0em 1.4em 0em;
	font-size: 12px; 
	font-weight:normal;
}

.CPBControl fieldset .CPBLable{
	font-size: 10.8px; 
	font-weight:bold; 
	color:#003363;
}

.CPBLable
{
	font-size: 10.8px; 
	font-weight:bold; 
    margin-right: 5px;
}

.CPBLableBlock
{
	display:block;
}

.CPBDescBlock
{
		display:block;
		padding-bottom:10px;
}

.InlineBlock div
{
	display:inline-block;
	padding-right:2px;
}

.CPBDescription
{
	font-size: 9px; 
	display:block;
}

.CPBTextBox 
{ 
	width:99%; 
	padding: 3px; 
	margin: 0em 0px 0em 0px; 
	line-height: 1.5em;
	color:#003363;
	border:1px solid #003363;
}
.CPBTextBox20 
{ 	width:20%; 
	padding: 3px; 
	margin: 0em 0px 0em 0px; 
	line-height: 1.5em;
	color:#003363;
	border:1px solid #003363;
}

.CPBTextBox35 
{ 	width:35%; 
	padding: 3px; 
	margin: 0em 0px 0em 0px; 
	line-height: 1.5em;
	color:#003363;
	border:1px solid #003363;
}

.CPBTextBox50 
{ 	width:50%; 
	padding: 3px; 
	margin: 0em 0px 0em 0px; 
	line-height: 1.5em;
	color:#003363;
	border:1px solid #003363;
}

.CPBTextBox75 
{ 	width:75%; 
	padding: 3px; 
	margin: 0em 0px 0em 0px; 
	line-height: 1.5em;
	color:#003363;
	border:1px solid #003363;
}

.CPBTextBoxNoBorder
{ 
	width:99%; 
	padding: 3px; 
	margin: 0em 0px 0em 0px; 
	line-height: 1.5em;
	color:#003363;
}

.CPBTextBox75NoBorder
{ 	width:75%; 
	padding: 3px; 
	margin: 0em 0px 0em 0px; 
	line-height: 1.5em;
	color:#003363;
}

.CTPDataContentCellShade
{
	padding-top:10px;
	padding-right:200px;
	padding-left:20px;
	padding-bottom:10px;
	vertical-align: top;
	background-color: #e9eef1;
}

.CPBData
{
	
}

.inline .CPBData
{
	display:inline;	
}

.inline .CPBData div
{
	display:inline;	
}
input[type=submit][disabled=disabled],
button[disabled=disabled] {
    color:#000000;
    background: #ffffff
    
}

/*CSS3 (IE9+)*/

input[type=submit]:disabled,
button:disabled {
    color:#000000;
    background: #ffffff
}
.CPBSaveButton 
{ 
	width:75px; 
	text-align:center; 
	background:url(/images/button_background.gif) no-repeat; 
	vertical-align:top; 
	height:30px; 
	border:0; 
	padding-bottom:8px; 
	font-weight:bold; 
	color:#B3020F;
}



.CPBControlWidth50Left
{
	float:left;
	padding-left:5px;
	display: block;
	width:50px;
}

.CPBControlWidth50Right
{
	display:block;
	padding-right:5px;
	float:right;
	width:50px;
}

.CPBControlWidth100Left
{
	float:left;
	padding-left:5px;
	display: block;
	width:100px;
}

.CPBControlWidth100Right
{
	display:block;
	padding-right:5px;
	float:right;
	width:100px;
}

.CPBControlWidth200Left
{
	float:left;
	padding-left:5px;
	display: block;
	width:200px;
	font-weight:bold;
}

.CPBControlWidth200LeftNoPad
{
	float:left;
	display: block;
	width:200px;
	font-weight:bold;
}

.CPBControlWidth250
{
	width:250px;
}

.CPBControlWidth200LeftInline
{
	display:inline;
	padding-right:5px;
	float:Left;
	width:200px;
	font-weight:bold;
}

.CPBControlLeftInline
{
	font-weight: bold;
}

.CPBControlWidth100LeftNoPad
{
	float:left;
	display: block;
	width:100px;
	font-weight:bold;
	font-size: 10.8px; 
}

.CPBControlWidth200Right
{
	display:block;
	padding-right:5px;
	float:right;
	width:200px;
}

.CPBControlWidth200RightNoPad
{
	display:block;
	float:right;
	width:200px;
}

.CPBControlWidth100
{
	display:block;
	width:100px;
}

.CPBControlWidth200
{
	display:block;
	width:200px;
}

.CPBControlWidth200inline
{
	display:inline;
	width:200px;
}


.CPBControlWidth340Left
{
	padding-left:5px;
	display: block;
	width:340px;
}

.CPBControl200Pad
{
	margin-left:205px;
}

/*Splash Page*/
.SplashCTPTable
{
	text-align:center;
	width: 100%;
}

.SplashContentCell
{
	text-align: center;
}

.SplashTextCell
{
	text-align: left;
	height:180px;
	vertical-align: top;
	padding-top: 20px;
}

.SplashSearchDiv
{
	padding-top: 5px;
	width:350px;
	height: 60px;
	margin-left:auto;
	margin-right:auto;
}

/* ------------Search Box------------ */
.t
{
	background: #fff url("/images/search_dot.gif") 0 0 repeat-x;
	width: 800px;
}

.b
{
	background: url("/images/search_dot.gif") 0 100% repeat-x;
}

.l
{
	background: url("/images/search_dot.gif") 0 0 repeat-y;
}

.r
{
	background: url("/images/search_dot.gif") 100% 0 repeat-y;
}

.bl
{
	background: url("/images/search_bottom_left.gif") 0 100% no-repeat;
}

.br
{
	background: url("/images/search_bottom_right.gif") 100% 100% no-repeat;
}

.tl
{
	background: url("/images/search_top_left.gif") 0 0 no-repeat;
}

.tr
{
	background: url("/images/search_top_right.gif") 100% 0 no-repeat;
	padding:1em 2em 1em 2em;
}

.SplashSearchDiv
{
	
}

.SplashLinks
{
	text-align: justify;
	padding-left: 50px;
	padding-right: 50px;
}

#SplashLinks a
{
	color:#003363;
	text-decoration:underline;
	font-size: 8pt;
}

#SplashLinks a:visited
{
	color:#003363;
	text-decoration:underline;
	font-size: 8pt;
}

#SplashLinks a:hover
{
	color:#B3020F;
	text-decoration:underline;
	font-size: 8pt;
}


/*USER CONTROL CORNERS*/

.CornerTL 
{
	display:block;
	position:-1;
	vertical-align:top;
	padding:0px;
	margin:0px;
	background: url("/images/CornerTL.gif") no-repeat top left;
}

.CornerTR 
{
	display:block;
	position:-1;
	vertical-align:top;
	padding:0px;
	margin:0px;
	background: url("/images/CornerTR.gif") no-repeat top right;
}

.CornerBL 
{
	height:16px;
	display:block;
	padding:0px;
	margin:0px;
	background: url("/images/CornerBL.gif") no-repeat bottom left;
}

.CornerBLShade 
{
	height:16px;
	display:block;
	padding:0px;
	margin:0px;
	background: url("/images/CornerBLFill.gif") no-repeat bottom left;
}

.CornerBR 
{
	height:16px;
	display:block;
	padding:0px;
	margin:0px;
	background: url("/images/CornerBR.gif") no-repeat bottom right;
}

.CornerBRShade
{
	height:16px;
	display:block;
	padding:0px;
	margin:0px;
	background: url("/images/CornerBRFill.gif") no-repeat bottom right;
}

.CornerTLTabs
{
	display:block;
	position:-1;
	vertical-align:top;
	padding:0px;
	margin:0px;
	background: url("/images/CornerTL.gif") no-repeat top left;
}

.CornerTRTabs
{

}


.ClusterCell
{
	padding-left:20px;
	padding-top: 0px;
	text-align: left;
	vertical-align: top;
	list-style-image: url('/images/clusters/menu_ding_red.gif');
	color:#003363;
	font-size:10.8px;
}

.ClusterCell .mainCluster
{
	list-style-image: url('/images/clusters/triangle-closed.gif');
}

.ClusterCell .openCluster
{
	list-style-image: url('/images/clusters/triangle-open.gif');
}

.ClusterCell .selectedCluster
{
	list-style-image: url('/images/clusters/triangle-closed.gif');
}


.ClusterCell a
{
	text-decoration:none;
	color:#003363;
}

.ClusterCell a:visited
{
	color:#003363;
}

.ClusterCell ul
{
	list-style-image: url(/images/clusters/menu_ding_red.gif);
	padding-left: 0px;
	margin-left: 20px;
}

.ClusterCell li
{
	list-style-image: url(/images/clusters/menu_ding_red.gif);
}

.ClusterCell li a:hover
{
	text-decoration:underline;
}


.splashAds
{
	padding-top:50px;
	text-align:center;
	vertical-align:top;
}

.splashAdsTextKhaki
{
	padding-top:20px;
	text-align:left;
	vertical-align:top;
	padding-left:30px;
	color:#4B472E;
	font-size:10.8px;
}

.splashAdsTextGreen
{
	padding-top:20px;
	text-align:left;
	vertical-align:top;
	padding-left:30px;
	color:#304C18;
	font-size:10.8px;
}

.splashAdsTextPurple
{
	padding-top:20px;
	text-align:left;
	vertical-align:top;
	padding-left:30px;
	color:#482D6F;
	font-size:10.8px;
}

.GSBorderTable
{
	border-style: none;
	margin: 4px;
}

.GSBorderTableHeaderRow
{
	background-color: #BACDD1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	font-weight: bold;
	padding: 2px;
}

.GSBorderTableItemRow
{
	background-color: #E9EEF1;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding: 2px;
}

.CTPSearchPagingLinks
{
	padding-left:5px;
	padding-right: 5px;
}

.CPB
{
}

.GOV
{
}

.galleryDiv
{
    float:left;
    width:200px;
    margin:5px;
}

/* Captcha */

.captcha
{
	font-weight: bold;
}
.captchanotice
{
	font-style: italic;
	font-size: 10.6667px;
}
.captchainstruction
{
	font-weight: bold;
	font-size: 10.6667px;
}
.captchafailed
{
	color: #FF0000;
}

/* End of Captcha */

.CTPControl
{
	color:#003363;
}

.CTPControl fieldset{
	border:1px solid #bacdd1; 
	padding: 0em 1em 1em 1em; 
	margin:0em 0em 1.4em 0em;
	font-weight:normal;
}

.InlineBlock .CPBData div
{
	display:inline-block;
}

.CPBDescriptionInline
{
	font-size: 9px;
}

.CPBControlLabelLeft
{
	display:block;
	float:left;
	font-weight:bold;
	padding-left:5px;
	padding-right:5px;
}

.CPBControlDescriptionMiddle
{
	display:inline-block;
	font-size:9px;
	float:left;
}

.CPBControlDescriptionMiddleBlock
{
	display:block;
	font-size:9px;
	float:left;
}

.CPBControlDataRight
{
	float:right;
	margin-left: 20px;
}

.CPBControlDataLeft
{
	float:left;
	padding-left:5px;
}

.alignRight
{
	float:right;
}

.alignLeft
{
	float:left;
}

.width
{
	/*width:540px;*/
	width:99%;
}
.width75
{
	/*width:410px;*/
	width:75%;
}
.width50
{
	/*width:270px;*/
	width:50%;
}
.width35
{
	/*width:190px;*/
	width:35%;
}
.width20
{
	/*width:120px;*/
	width:20%;
}

.width50px
{
	width:50px;
}

.width100px
{
	width:100px;
}

.width150px
{
	width:150px;
}

.width200px
{
	width:200px;
}

.width250px
{
	width:250px;
}

.width300px
{
	width:300px;
}

.width350px
{
	width:350px;
}

.width400px
{
	width:400px;
}

.width450px
{
	width:450px;
}

.width500px
{
	width:500px;
}

.Inline
{
	 display:inline-block;
}

.Inline .CPBData
{
	display:inline;
}


/*.finDate div.CPBData div
{
	display:none;
}*/

.block
{
	display:block;
}

li.jcarousel-item a img
{
	 
}

div.panel
{
	
}

.sliderTitle
{
	 font-weight:bold;
	 display:block;
	 height:17px;
}

sliderDesc
{


}

.CTPSummaryFin tr td.GSBorderTableHeaderRow, .CTPSummaryFin tr td.GSBorderTableItemRow
{
	text-align:right;
	padding-right:8px;
}


.CTPSummaryFin tr td.fintitle
{
	text-align:left;
}

.RegLabel
{
	font-weight:bold;
	display:block;
}

.RegDesc
{
	font-style:italic;
	font-size:9pt;
	display:block;
}

td.cssBtnRegSubmit input
{
	position:relative;
	/*left:140px;*/
}


.OrgNotVerified
{
	 padding:10px;
	 background-color:#FFD7D5;
	 color:#D6364A;
	 border:solid 1px #E98C88;
	 margin-bottom:5px;
}

.OrgNotVerified p
{
	margin:0px;
}

.RegProcessing
{
	 background:#194FFF;
	 color:#FFFFFF;
	 font-weight:bold;
	 padding-left:5px;
	 width:200px;
}

.chkbox
{
	border:0px !important;
}

.lnkRegistration
{
	display: block;
    padding-left: 1px;
}

.lnkRegistration a
{
	  font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.hideall
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0);
    z-index: 1000002;
}
.bridge-id {
    padding-left: 42px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,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);
}